/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*-------------------------------- Theme based Styles --------------------------- */

/* background of website */
body{background:#06203b;} 

/* Default font family */
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family: 'Open Sans', Arial, Helvetica, sans-serif;} 

/* Default text color */
p, td, body, div, span{color:#06203b;}

/* Contact us button */
.contact a{background:#06203b; font-size:14px; color:#fff; line-height:14px;}
.contact a:hover{background:#000; color:#fff;}



/*-------------------------------- Regular Styles --------------------------- */

.main-bg{min-width:1170px;}
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{background:#fff; height:165px; padding:0 20px;}
.top .logo{height:123px; width:45%; float:left; padding:30px 0 0 0;}
.top .right{width:48%; float:right; text-align:right; padding:30px 0 0 0}
.top .secnav{height:12px; padding:0 0 20px 0; text-align:right;line-height:12px;}
.top .secnav a{font-size:12px; color:#b2b2b2; text-decoration:none; padding:0 0 0 10px; line-height:12px;}
.top .secnav a:hover{color:#333;}
.top .social{height:15px; padding:0 0 20px 0; text-align:right;}
.top .contact{float:right;}
.top .contact a{font-weight:bold; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
.top .call-us{float:right; padding:10px 25px 0 0;}
.top .call-us p, .top .call-us p span{font-size:24px; font-weight:300; color:#cccccc; line-height:24px; margin:0;}
.top .call-us p span{color:#333333; font-weight:300;}

.menu{background:#fff; padding:0 20px; height:62px;}

.banner{background:#fff; height:400px;}
.banner-innerpage{background:#fff; height:206px;}

.container{background:#fff; margin:0; padding:45px}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; padding:40px 0}
.htmlarea p{margin:0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right;}
.social ul.sociallinks li{width:14px; float:left; margin-left:11px;}
.social ul.sociallinks li.facebook{width:8px;}
.social ul.sociallinks a {display:block; width:14px; height:15px; background:url(social.gif) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.twitter {background-position: -19px 0 !important;}
.social a.youtube {background-position: -142px 0 !important;}
.social a.googleplus {background-position: -95px 0 !important;}
.social a.linkedin {background-position: -46px 0 !important;}
.social a.pinterest {background-position: -120px 0 !important;}
.social a.instagram {background-position: -71px 0 !important;}
.social a.flickr {background-position: -167px 0 !important;}

.social a.facebook:hover{background-position: 0 -15px !important;}
.social a.twitter:hover {background-position: -19px -15px !important;}
.social a.youtube:hover {background-position: -142px -15px !important;}
.social a.googleplus:hover {background-position: -95px -15px !important;}
.social a.linkedin:hover {background-position: -46px -15px !important;}
.social a.pinterest:hover {background-position: -120px -15px !important;}
.social a.instagram:hover {background-position: -71px -15px !important;}
.social a.flickr:hover {background-position: -167px -15px !important;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input{background:#06203b; font-size:14px; font-weight:bold; color:#ffffff; line-height:14px; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover{background:#000; color:#fff;	}

#cmsbody .cms-services .content{width:30%; text-align:center; margin-right:5%; float:left; padding:0 0 30px 0;}
#cmsbody .cms-services .last{margin:0; float:right;}

#cmsbody .c2a {color: #ed1d24; font-size: 34px; font-weight:700; line-height:28px;}